<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24e3de3794a79cfad0fc4ea230258b1d">
  <dict>
    <!--2023-02-11 10:07:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:07:23.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:07:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:23.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:07:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:07:23.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:07:23.000-->
    <string key="utBsfSrvAddr">bsf.ims.MNC002.mcc704.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:07:23.000-->
    <int key="utNafPort">80</int>
    <!--2023-02-11 10:07:23.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc704.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:07:23.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
